Bug 1274341 - [RFE] retry fetching tasks
[RFE] retry fetching tasks
Status: CLOSED NEXTRELEASE
Product: Restraint
Classification: Community
Component: general (Show other bugs)
0.1.21
Unspecified Unspecified
unspecified Severity unspecified
: 0.1.23
: ---
Assigned To: Artem Savkov
tools-bugs
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 09:56 EDT by Scott Poore
Modified: 2016-04-20 20:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-22 09:36:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Scott Poore 2015-10-22 09:57:44 EDT
This request is to add the functionality to attempt to retry to fetch a task from git (or rpm too if that functions in a similar way) after a timeout.  maybe try some small number of times?  if fails all the time, then error like this?
Comment 2 Artem Savkov 2016-01-22 09:36:15 EST
Merged

Note You need to log in before you can comment on or make changes to this bug.